#deb cdrom:[Debian GNU/Linux testing _Bookworm_ - Official Snapshot amd64 NETINST with firmware 20230403-03:00]/ bookworm main non-free-firmware

deb http://debian.mirror.garr.it/debian/ bookworm main contrib non-free non-free-firmware
deb-src http://debian.mirror.garr.it/debian/ bookworm main contrib non-free non-free-firmware

deb http://security.debian.org/debian-security bookworm-security main contrib non-free non-free-firmware
deb-src http://security.debian.org/debian-security bookworm-security main contrib non-free non-free-firmware

deb http://debian.mirror.garr.it/debian/ bookworm-updates main contrib non-free non-free-firmware
deb-src http://debian.mirror.garr.it/debian/ bookworm-updates main contrib non-free non-free-firmware
# This system was installed using small removable media
# (e.g. netinst, live or single CD). The matching "deb cdrom"
# entries were disabled at the end of the installation process.
# For information about how to configure apt package sources,
# see the sources.list(5) manual.
